.main-header .patch-2 {
    display: none !important;
}


/* Optional: Add custom styles for a better look */

#loaderdatatable {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    background: #ffffff;
}

.card-header {
    cursor: pointer;
}

.badge-container {
    margin-top: 10px;
}

.badge-custom {
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 10px;
}

.btn-close {
    height: 0.5rem !important;
    width: 0.5rem !important;
    margin-left: 5px;
}

.job_sidebar .accordion-item {
    margin-bottom: 10px;
    border: 0px;
    border-bottom: 0.5px solid rgb(165, 163, 163, 0.5);
}

.accordion-button:not(.collapsed) {
    color: #000000;
    background-color: transparent;
    box-shadow: none;
}

.accordion-button:focus {
    z-index: 3;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}

.label-before {
    line-height: 20px;
    font-size: 12px;
    top: -10px;
    background: #fff;
    padding: 0 6px;
    left: 9px;
}

.field {
    position: relative;
}

.field a {
    position: relative;
}

.field label::before {
    content: attr(title);
    position: absolute;
    top: 0;
    left: 15px;
    line-height: 40px;
    font-size: 14px;
    color: #777;
    transition: 300ms all;
}

.field input {
    width: 100%;
    line-height: 40px;
    padding: 0 15px;
    box-sizing: border-box;
    font-size: 14px;
    color: #222;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.field input:focus {
    outline: 0;
    border: 2px solid blue;
}

.field input:focus+label::before,
.field input:valid+label::before {
    content: attr(data-title);
    position: absolute;
    top: -10px;
    left: 9px;
    line-height: 20px;
    font-size: 16px;
    background: #fff;
    padding: 0 6px;
    color: blue;
}

.field input:focus+label::before {
    color: blue;
}

.form-control:focus {
    box-shadow: none !important;
    border: 2px solid blue;
}

.form-control {
    border: 2px solid blue;
}

.dataTables_length {
    display: none;
}

table.dataTable.stripe tbody tr.odd,
table.dataTable.display tbody tr.odd {
    background-color: transparent !important;
}

table.dataTable.row-border tbody th,
table.dataTable.row-border tbody td,
table.dataTable.display tbody th,
table.dataTable.display tbody td {
    border-top: 0px !important;
}

table.dataTable.no-footer {
    border-bottom: 0px;
}

table.dataTable thead th,
table.dataTable thead td {
    border-bottom: 0px;
}

thead {
    background: transparent;
}

.accordion-collapse {
    background-color: transparent;
}

.job_sidebar .accordion-item:first-of-type {
    border-top-left-radius: unset;
    border-top-right-radius: unset;
}

.job_sidebar .form-check-input {
    height: 1.2em !important;
    width: 1.2em !important;
}

.add_keyword {
    height: 36px !important;
    max-width: 64px !important;
    padding: 0 16px !important;
    font-size: 0.875rem !important;
    font: inherit !important;
    border-radius: unset !important;
}

.apply_job_btn {
    height: 36px !important;
    max-width: 72px !important;
    padding: 5px 10px !important;
    font-size: 14px !important;
    font: inherit !important;
    border-radius: unset !important;
    margin-left: 18px;
}

#keywordInput {
    margin-bottom: 0;
}

.clear_filter_btn {
    height: 30px !important;
    max-width: 120px !important;
    padding: 0 16px !important;
    font-size: 0.875rem !important;
    font: inherit !important;
    border-radius: unset !important;
}

.checkbox_lable {
    font-size: 16px !important;
}

#jobAccordion .accordion-button:not(.collapsed) {
    font-size: unset !important;
}

.dataTables_wrapper .dataTables_paginate {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
    margin-top: 20px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12) !important;
    border-radius: 0 !important;
    display: inline-flex !important;
    justify-content: center !important;
    align-items: center !important;
    text-decoration: none !important;
    height: 32px !important;
    width: 32px !important;
    margin: .3rem 8px !important;
    font-size: large !important;
    font-weight: 500 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover {
    background-color: #ffffff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current {
    background-color: #007bff !important;
    color: #ffffff !important;
    border-color: #007bff !important;
    background: #007bff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #ffffff !important;
}

#jobTable ul,
#jobTable li {
    font-size: 1em;
    list-style-type: disc;
}

body {
    font-family: 'Poppins', sans-serif;
    color: #6f6f6f;
    font-size: 100%;
}

.letTalkModal .t-title {
    color: var(--blue);
    font-size: 72px;
    font-weight: 300;
    padding-bottom: 1.65em;
}

@media screen and (max-width: 1024px) {
    .letTalkModal .t-title {
        font-size: 40px;
        padding-bottom: 1em;
    }
}

.patch-3 .m-pb-25 {
    font-size: 20px;
    font-weight: 300;
}

.patch-3 a {
    text-decoration: none;
}